*** ./tests/remake3.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/remake3.test Tue May 10 17:00:37 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/remake4.test.00 Thu Jul 24 23:41:06 2003
--- ./tests/remake4.test Tue May 10 17:00:37 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/remake5.test.00 Wed Nov 19 12:09:46 2003
--- ./tests/remake5.test Tue May 10 17:00:37 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/regex.test.00 Sat Jan 31 06:18:25 2004
--- ./tests/regex.test Tue May 10 17:00:37 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2004  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2004  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/req.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/req.test Tue May 10 17:00:37 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/reqd.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/reqd.test Tue May 10 17:00:37 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/reqd2.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/reqd2.test Tue May 10 17:00:37 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/rulepat.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/rulepat.test Tue May 10 17:00:37 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/scripts.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/scripts.test Tue May 10 17:00:37 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 1998, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 1998, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/seenc.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/seenc.test Tue May 10 17:00:37 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1997, 1998, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1997, 1998, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/sinclude.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/sinclude.test Tue May 10 17:00:37 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/srcsub.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/srcsub.test Tue May 10 17:00:38 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/srcsub2.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/srcsub2.test Tue May 10 17:00:38 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/space.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/space.test Tue May 10 17:00:38 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/specflg.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/specflg.test Tue May 10 17:00:38 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/specflg2.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/specflg2.test Tue May 10 17:00:38 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/specflg3.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/specflg3.test Tue May 10 17:00:38 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/specflg6.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/specflg6.test Tue May 10 17:00:38 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/specflg7.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/specflg7.test Tue May 10 17:00:38 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/specflg8.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/specflg8.test Tue May 10 17:00:38 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/specflg9.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/specflg9.test Tue May 10 17:00:38 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/spell.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/spell.test Tue May 10 17:00:38 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/spell2.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/spell2.test Tue May 10 17:00:38 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 1997, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 1997, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/spell3.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/spell3.test Tue May 10 17:00:38 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/spelling.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/spelling.test Tue May 10 17:00:38 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/spy.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/spy.test Tue May 10 17:00:38 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/stamph2.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/stamph2.test Tue May 10 17:00:38 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/stdlib.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/stdlib.test Tue May 10 17:00:38 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/stdlib2.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/stdlib2.test Tue May 10 17:00:39 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/strip.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/strip.test Tue May 10 17:00:39 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
***************
*** 36,42 ****
  END
  
  cat > foo << 'END'
! #! /bin/sh
  echo Maude
  END
  
--- 36,42 ----
  END
  
  cat > foo << 'END'
! #! /bin/bash
  echo Maude
  END
  
*** ./tests/subdir.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/subdir.test Tue May 10 17:00:39 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 1998, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 1998, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/subdir2.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/subdir2.test Tue May 10 17:00:39 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 1998, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 1998, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/subdir3.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/subdir3.test Tue May 10 17:00:39 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/subdir4.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/subdir4.test Tue May 10 17:00:39 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/subdir5.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/subdir5.test Tue May 10 17:00:39 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/subdir6.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/subdir6.test Tue May 10 17:00:39 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/subdir7.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/subdir7.test Tue May 10 17:00:39 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/subdir8.test.00 Thu Apr 24 11:39:32 2003
--- ./tests/subdir8.test Tue May 10 17:00:39 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/subdirbuiltsources.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/subdirbuiltsources.test Tue May 10 17:00:39 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/subcond.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/subcond.test Tue May 10 17:00:39 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/subcond2.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/subcond2.test Tue May 10 17:00:39 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/subcond3.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/subcond3.test Tue May 10 17:00:39 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/subobj.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/subobj.test Tue May 10 17:00:39 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/subobj2.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/subobj2.test Tue May 10 17:00:39 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/subobj3.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/subobj3.test Tue May 10 17:00:39 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2000, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2000, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/subobj4.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/subobj4.test Tue May 10 17:00:39 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/subobj5.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/subobj5.test Tue May 10 17:00:39 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/subobj6.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/subobj6.test Tue May 10 17:00:40 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/subobj7.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/subobj7.test Tue May 10 17:00:40 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/subobj8.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/subobj8.test Tue May 10 17:00:40 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/subobj9.test.00 Sat Jan  3 04:40:46 2004
--- ./tests/subobj9.test Tue May 10 17:00:40 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/subobjname.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/subobjname.test Tue May 10 17:00:40 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/subpkg.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/subpkg.test Tue May 10 17:00:40 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/subpkg2.test.00 Mon Nov 17 15:18:20 2003
--- ./tests/subpkg2.test Tue May 10 17:00:40 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/subst.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/subst.test Tue May 10 17:00:40 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/subst2.test.00 Tue Nov 25 14:19:44 2003
--- ./tests/subst2.test Tue May 10 17:00:40 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/substref.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/substref.test Tue May 10 17:00:40 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/substre2.test.00 Sat Nov 29 13:47:27 2003
--- ./tests/substre2.test Tue May 10 17:00:40 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/substtarg.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/substtarg.test Tue May 10 17:00:40 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/suffix.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/suffix.test Tue May 10 17:00:40 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/suffix2.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/suffix2.test Tue May 10 17:00:40 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/suffix3.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/suffix3.test Tue May 10 17:00:40 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/suffix4.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/suffix4.test Tue May 10 17:00:40 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/suffix5.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/suffix5.test Tue May 10 17:00:40 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/suffix6.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/suffix6.test Tue May 10 17:00:40 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/suffix7.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/suffix7.test Tue May 10 17:00:40 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/suffix8.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/suffix8.test Tue May 10 17:00:41 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/suffix9.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/suffix9.test Tue May 10 17:00:41 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/suffix10.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/suffix10.test Tue May 10 17:00:41 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/suffix11.test.00 Mon Nov 17 13:13:00 2003
--- ./tests/suffix11.test Tue May 10 17:00:41 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/symlink.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/symlink.test Tue May 10 17:00:41 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 1999, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 1999, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/symlink2.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/symlink2.test Tue May 10 17:00:41 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/syntax.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/syntax.test Tue May 10 17:00:41 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/symlink3.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/symlink3.test Tue May 10 17:00:41 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/tags.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/tags.test Tue May 10 17:00:41 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/tagsub.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/tagsub.test Tue May 10 17:00:41 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1997, 1998, 2000, 2001, 2002, 2003
  #   Free Software Foundation, Inc.
  #
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1997, 1998, 2000, 2001, 2002, 2003
  #   Free Software Foundation, Inc.
  #
*** ./tests/target-cflags.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/target-cflags.test Tue May 10 17:00:41 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/targetclash.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/targetclash.test Tue May 10 17:00:41 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/txinfo.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/txinfo.test Tue May 10 17:00:41 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 1997, 1998, 2000, 2001, 2002, 2003
  # Free Software Foundation, Inc.
  #
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 1997, 1998, 2000, 2001, 2002, 2003
  # Free Software Foundation, Inc.
  #
*** ./tests/txinfo2.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/txinfo2.test Tue May 10 17:00:41 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 1997, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 1997, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/txinfo3.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/txinfo3.test Tue May 10 17:00:41 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1997, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1997, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/txinfo4.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/txinfo4.test Tue May 10 17:00:41 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1997, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1997, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
